<!--

html, body { height: 100%; }

body {
	padding:0;
	text-align: center;	
	
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #FFDD00;
	
	font-family: arial;
	font-size: 9pt;
	color:#666666;
	
	
	}

table {
	border-style:none;	
 	
 	margin:0px 0px 0px 0px;
 	padding:0px 0px 0px 0px;
 	}

tr {vertical-align:top;}

td {
	vertical-align:top;
	text-align:left;
	}

a {
	color:#333333;
	text-decoration:underline;
	}
a:hover {
	color:#666666;
	text-decoration:none;
	}

a img {
	border-style:none;	
}

img {
 	margin:0px 0px 0px 0px;
 	padding:0px 0px 0px 0px;
	}




h1 {
	font-family: "Trixie-Plain", courier, arial;
	color: #000000;
 	margin:20px 0px 10px 0px;
	font-size: 24pt;
	}

hr {
	height:1px;
	width:80%;
	border:0px;
	border-bottom:1px;
	border-style: dashed;
	border-color: #22a12e;
	align:left;
	float:left;
}
	
h3 {
	color: #22a12e;
	margin 0px;
 	margin-top: 50px;
 	margin-bottom: 20px;
	font-size: 14pt;
	}
	
h4 {
	color: #22a12e;
 	margin:20px 0px 3px 0px;
	font-size: 12pt;
	}

#maincontent {
	border-left: 5px solid #ffffff;
	border-right: 5px solid #ffffff;
	
	padding:20;
	background-color: #ffffff;
	color: #000000;
	
	font-size: 10pt;
}

#splash {
	/* border-left: 5px solid #ffffff;
	border-right: 5px solid #ffffff;	*/
	background-color: #FFDD00;
}
	

p {
	width:80%;
}

ul {
	width:80%;
}


.sidemenu {
	width:150px;
	background-color:#cccccc;
	font-size:8pt;
	font-weight:normal;
}

/* .header {
	height: 20px;
	text-align:right;
	background-color:#eeeeee;
	font-size:8pt;
	font-weight:normal;
}	*/

/* .footer {
	height: 20px;
	background-color:#eeeeee;
	font-size:8pt;
	font-weight:normal;
}	*/

.black {
	color:#000000;
	background:#993300;
}
	
.grey {background-color:#cccccc;}
.small {
	font-size:7pt;
	font-weight:normal;
	}
.big {font-size:11pt;}
.rightalign{text-align:right;}
.stripe {background:#999999;}
.greyrightalign{
		text-align:right;
		background-color:#cccccc;
		}
	
	
	
/* vertical alignment for flash movie */

#fullheight { 
	height:100%;  
	width:100%;     
	vertical-align: middle;
}

#height5 { 
	height:3%;
	width:100%;       	
}

#height90 { 
	height:94%;
	width:100%;       
	vertical-align: middle;	
}
